Orderbook
Bid Ask Ratio is an oscillator that ranges from -1 to 1. The mathematical formula is (Bids - Asks) / (Bids + Asks).
Request
Add parameter in header x-api-key
Example:x-api-key: ********************
Add the parameter Authorization
to Headers,whose value is to concatenate the Token after the Bearer. Example:Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/v2/oauth2/token
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/bidAskRatio?coin=BTC&exchange=binance_perp_stable&timeframe=1m&limit=50&startTime=1782777600&endTime=1782864000&sort=asc&advanceFilter=none&marketTypes=all&depth=0%2C5' \
--header 'x-api-key: <api-key>' \
--header 'Authorization: Bearer <token>'
Responses
{
"data": [
{
"bidAskRatio": -0.20301408124182288,
"openDate": 1783687140
}
],
"metadata": {
"exchanges": [
"binance_perp_stable"
]
}
}
Modified at 2026-08-04 07:40:05